Subject: Re: bug#78948: [PATCH] Retain the <base> tag when making a page in EWW document readable

From: Jim Porter <[email-masked]>
Date: Wed, 2 Jul 2025 20:49:18 -0700

On 7/2/2025 2:37 PM, Steven Allen via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
> Retain the <base> tag when making a page in EWW document
> readable. Otherwise, relative links aren't resolved correctly.

This makes sense to me. Just one small question to be sure: this isn't a 
new regression, right? I know I merged a patch to this code recently, 
but I don't think the previous version was doing anything about <base> 
tags either...